/*
	99Lime.com HTML KickStart by Joshua Gatcke
	kickstart.css

	Don't edit the file if you want HTML KickStart to be upgradeable.
	Instead, copy any CSS selectors you want to modify to your style.css file.

	// Colors
	blue: #4D99E0;
*/
/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(kickstart-forms.css);
@import url(kickstart-menus.css);
@import url(kickstart-grid.css);
@import url(jquery.fancybox-1.3.4.css);
@import url(kickstart-slideshow.css);
@import url(prettify.css);
@import url(tiptip.css);
@import url(fonts/font-awesome-4.2.0/css/font-awesome.min.css);

/*---------------------------------
	HTML ELEMENTS
-----------------------------------*/
*{
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
a{outline:0;}
a:active{color:inherit;}
a:visited{}
a:hover{}
a img{border:0;}
a [class^="icon-"]{color:inherit;text-decoration:none;}
strong,b{}
strike{}
em,i{}
.hide{display:none;}
.show{display:block;}

/*---------------------------------
	UTILITY
-----------------------------------*/
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}

/*---------------------------------
	HR
-----------------------------------*/
hr{clear:both;border-bottom:0;border-top:1px dotted #ccc;border-right:0;border-left:0;margin:30px 0;min-height: 0;height:1px;}
hr.alt1{border-style: solid;}
hr.alt2{border-style: dashed;}

/*---------------------------------
	HTML5 ELEMENTS (shim)
-----------------------------------*/
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
display:block;
}

/*---------------------------------
	HEADINGS
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
line-height:140%;
}

h1{
font-size:3.5em;
}

h2{
font-size:3em;
margin:10px 0 10px 0;
}

h3{
font-size:2.5em;
margin:10px 0 10px 0;
line-height:130%;
}

h4{
font-size:2em;
margin:10px 0 10px 0;
}

h5{
font-size:1.5em;
margin:10px 0 10px 0;
}

h6{
font-size:1.2em;
margin:10px 0 5px 0;
}

/*---------------------------------
	PARAGRAPHS
-----------------------------------*/
p{

}

/*---------------------------------
	BLOCKQUOTES
-----------------------------------*/
blockquote{
font-size:1.5em;
line-height:1.5em;
font-style: italic;
margin:30px 30px 30px 0;
padding:0 0 0 20px;
border-left:1px solid #ccc;
}

	blockquote span{font-size:0.7em;display:block;}
	blockquote.small{font-size:1.2em;}

/*---------------------------------
	LISTS
-----------------------------------*/
ul, ol{
padding:0;
margin:0;
}

li{
padding:0;
margin:0;
}

ul.list-unstyled{
padding:0;
margin:0 0 20px 0;
}

ul.list-unstyled li{
padding:5px 0;
margin:0;
list-style-type:none;

}
	
ul.alt{
padding:0;
margin:0 0 20px 0;
}

ul.alt li{
list-style-type:none;
border-top:1px dotted #ccc;
border-bottom:1px dotted #ccc;
margin:0 0 -1px 0;
background:url(img/icon-arrow-right.png) no-repeat 5px 0.7em;
padding-left:20px;
}

ul.icons{
margin:0 0 20px 0;
padding:0;
}

ul.icons li{
list-style-type:none;
margin:0;
padding:5px 0;
}

/*---------------------------------
	PRE & CODE
-----------------------------------*/
code{
font-size:0.9em;
border:1px solid lightblue;
padding:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}

pre{
white-space: pre-wrap;       /* css-3 */
white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
margin: 0 0 0 0;
padding:5px 5px 3px 5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-webkit-box-shadow:inset 0 0 7px rgba(0,0,0,0.2);
-moz-box-shadow:inset 0 0 7px rgba(0,0,0,0.2);
box-shadow:inset 0 0 7px rgba(0,0,0,0.2);
padding:10px;
margin:0 0;
font-size:0.9em;
}

/*---------------------------------
	TABLES
-----------------------------------*/
table{width:100% !important; margin:0 0 10px 0;text-align:left;border-collapse: collapse;}
	thead, tbody{margin:0;padding:0;}
	th, td{padding:7px 10px;font-size:0.9em;text-align:left;}
	thead th{font-size:0.9em;padding:3px 10px;}
	tbody tr.last th,
	tbody tr.last td{border-bottom:0;}

/* striped */
table.striped{}
	table.striped tr.alt{}
	table.striped thead th{}
	table.striped tbody th{text-align:right;padding-right:15px;}
	table.striped tbody tr.alt th{}

/* tight */
table.tight{}
	table.tight th, .tight td{padding:2px 10px;}

/* sortable */
table.sortable{}
	table.sortable thead th{cursor: pointer;position:relative;top:0;left:0;}
	table.sortable thead th:hover{}
	table.sortable span.arrow{border-width:5px;
	display:block;position:absolute;top:50%;right:5px;font-size:0;
	border-color:#ccc transparent transparent transparent;
	line-height:0;height:0;width:0;margin-top:-2px;}
	table.sortable span.arrow.up{border-color:transparent transparent #ccc transparent;margin-top:-7px;}

/*---------------------------------
	TABS
-----------------------------------*/
ul.tabs{
margin:10px 0 -1px 0;
padding:0;
width:100%;
float:left;
font-size:0;
}

	ul.tabs.left{text-align:left;}
	ul.tabs.center{text-align:center;}
	ul.tabs.right{text-align:right;}
	ul.tabs.right li{margin:0 0 0 -2px;}

	ul.tabs li{
	font-size:14px;
	list-style-type:none;
	margin:0 -2px 0 0;
	padding:0;
	display:inline-block;
	*display:inline;/*IE ONLY*/
	position:relative;
	top:0;
	left:0;
	*top:1px;/*IE 7 ONLY*/
	zoom:1;
	}

	ul.tabs li a{
	text-decoration:none;
	display:inline-block;
	padding:9px 15px;
	position: relative;
	top:0;
	left:0;
	line-height:100%;
	-webkit-box-shadow: inset 0 -3px 3px rgba(0,0,0,0.03);
	-moz-box-shadow: inset 0 -3px 3px rgba(0,0,0,0.03);
	box-shadow: inset 0 -3px 3px rgba(0,0,0,0.03);
	border:1px solid #e5e5e5;
	border-bottom:0;
	font-size:0.9em;
	zoom:1;
	}

	ul.tabs li a:hover{
	}

	ul.tabs li.current a{
	position:relative;
	top:1px;
	left:0;
	background:#fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color:#222;
	}

	.tab-content{
	clear:both;
	padding:20px;
	margin:0 0 40px 0;
	}


/*---------------------------------
	BREADCRUMBS
-----------------------------------*/
ul.breadcrumbs{
margin:10px 0;
padding:0;
line-height:0%;
font-size:0;
}

	ul.breadcrumbs li{
	list-style-type:none;
	margin:0;
	padding:0;
	display:inline-block;
	*display:inline; /* IE ONLY*/
	position:relative;
	zoom:1;
	line-height:100%;
	font-size:14px; /* 0.8em default to override font-size:0; on parent*/
	}

	ul.breadcrumbs li a{
	display:inline-block;
	*display:inline; /* IE ONLY*/
	position:relative;
	padding:5px 15px 5px 5px;
	font-size:0.9em;
	zoom:1;
	margin:0;
	}

	ul.breadcrumbs li.last a{
	color:#333;
	cursor: default;
	text-decoration:none;
	background:none;
	}

	ul.breadcrumbs li.last a:hover{
	text-decoration:none;
	}

	/* Alternative Style */
	ul.breadcrumbs.alt1{
	border:1px solid transparent;
	font-size:0;
	}

	ul.breadcrumbs.alt1 li a{
	padding:10px 25px 10px 15px;
	text-decoration:none;
	font-size:12px;
	}

	ul.breadcrumbs.alt1 a:hover{
	text-decoration:underline;
	}

	ul.breadcrumbs.alt1 li.first a{
	}

	ul.breadcrumbs.alt1 li.last a{
	background:none;
	}

/*---------------------------------
	IMAGES
-----------------------------------*/
/*
	for img .style1, .style2, .style3
	view js/kickstart.js Image Style Helpers
*/
img{
margin:0;
padding:0;
display:inline-block;
position:relative;
zoom:1;
vertical-align: bottom;
}

	img.align-left, .img-wrap.align-left{float:left;margin:0 10px 5px 0;}
	img.align-right, .img-wrap.align-right{float:right;margin:0 0 5px 10px;}
	img.full-width{clear:both;display:block;width:100%;height:auto;margin:0 0 10px 0;}

	div.caption{
	padding:3px;
	max-width:100%;
	display:inline-block;
	height:auto;
	}

		div.caption img{
		display:block;
		padding:0;
		margin:0;
		width:100%;
		height:auto;
		}

		div.caption span{
		display:block;
		margin-top:3px;
		font-size:0.8em;
		color:#666;
		padding:0px 5px;
		}

	.gallery{}

		.gallery a{
		display:inline-block;
		position:relative;
		padding:3px;
		margin:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		}

		.gallery a img{
		display: block;
		position: relative;
		margin:0;
		padding:0;
		}

/*---------------------------------
	SLIDESHOW2
-----------------------------------*/
.slideshow-wrap{
clear:both;
margin:0;
padding:0;
position:relative;
top:0;
left:0;
overflow:hidden;
clear:both;
}

	.slideshow-inner{
	overflow:hidden;
	clear:both;
	position:relative;
	top:0;
	left:0;
	}

	.slideshow{
	clear:both;
	margin:0;
	padding:0;
	width:auto;
	height:auto;
	overflow:hidden;
	}

		.slideshow li{
		list-style-type:none;
		margin:0;
		padding:0;
		float:left;
		display:block;
		}

			.slideshow img{vertical-align: bottom;}

	.slideshow-buttons{
	text-align:right;
	margin:3px 0 0 0;
	padding:0;
	}

		.slideshow-buttons li{display:inline;position:relative;top:0;left:0;line-height:100%;margin:0;padding:0;}
		.slideshow-buttons li.current a{}

		.slideshow-buttons a{
		display:inline;
		position:relative;
		top:0;
		left:0;
		padding:1px 3px;
		margin:0 1px;
		line-height:100%;
		text-decoration:none;
		font-size:0.8em;
		}
